perl MD5 error XUploadPro-2.3

XUpload related questions

Moderator: admin

Message
Author
hanji
Posts: 36
Joined: Nov 10, 2006 3:33 am
Contact:

perl MD5 error XUploadPro-2.3

#1 Postby hanji » Nov 14, 2006 9:09 pm

Hello

I'm trying to get XUploadPro-2.3 running on my server. I'm receiving an error about the MD5 perl module...

Code: Select all

[Tue Nov 14 14:05:34 2006] [error] [client 10.0.0.25] [Tue Nov 14 14:05:32 2006] upload.cgi: "md5_base64" is not exported by the MD5 module, referer: http://domain.com/uploadPop.php


Version dev-per/MD5-2.03 is installed on the server. Any ideas?

Thanks!
hanji

User avatar
PilgrimX182
Posts: 2181
Joined: Mar 22, 2006 1:39 pm
Location: UFO Lab
Contact:

#2 Postby PilgrimX182 » Nov 15, 2006 6:16 am

Don't know. Should work just fine.
Try to update Digest::Perl::MD5 perl module, probably your is a bit old.

hanji
Posts: 36
Joined: Nov 10, 2006 3:33 am
Contact:

#3 Postby hanji » Nov 15, 2006 6:24 am

Hello

Thanks for the reply. I had to change the path to this:

Code: Select all

use Digest::MD5 qw(md5_base64);


My distro is Gentoo, so the path was slightly different.

Thanks!
hanji


Return to “XUpload”

Who is online

Users browsing this forum: No registered users and 1 guest